<!DOCTYPE html>
    <html> 
        <head>
            <meta charset="UTF-8">
            <title>Mon site de gmail</title>
            <link rel="stylesheet" type="text/css" href="gmail.css">
            <script src="javagmail.js">
            </script>
        </head>
        <body>
            <div id="sidebar">
                    <div class="toggle-btn" onclick="togglesidebar()">
                        <span></span>
                        <span></span>
                        <span></span>
                    </div>   
                    <ul>
                        <p class="boite">Boite de réception</p>
                        <p>Messages suivis</p>
                        <p>En attente</p>
                        <p>Messages envoyés</p>
                        <p>Brouillons</p>

                    </ul>
            </div>
        </body>
        </html>